/* This file is reserved for overriding and extending the template styles. */
/* Override a variable from a certain theme */

/* Overriding a variable globally */
  .nav-container{
	background-image: linear-gradient(160deg, #000, #000, #000, #000)!important;
}

html[data-color=light-green] {
	--primary: #be9e4b;
	--secondary: #000;
	--tertiary: #b2e33c;
	--quaternary: #3ce3a2;
	--primary-rgb: 190, 158, 75;
	--secondary-rgb: 100, 229, 100;
	--tertiary-rgb: 178, 227, 60;
	--quaternary-rgb: 60, 227, 162;
	--primary-darker: #000000;
	--secondary-darker: #56c556;
	--tertiary-darker: #9bc735;
	--quaternary-darker: #33c98f;
	--body: #4e4e4e;
	--alternate: #7c7c7c;
	--muted: #afafaf;
	--separator: #e6e6e6;
	--separator-light: #f1f1f1;
	--body-rgb: 59, 59, 59;
	--alternate-rgb: 124, 124, 124;
	--muted-rgb: 176, 176, 176;
	--separator-rgb: 221, 221, 221;
	--separator-light-rgb: 241, 241, 241;
	--background: #ececec;
	--foreground: #ffffff;
	--background-rgb: 249, 249, 249;
	--foreground-rgb: 255, 255, 255;
	--background-theme: #eaf1ec;
	--background-light: #f8f8f8;
	--gradient-1: #1ca35e;
	--gradient-2: #1ea962;
	--gradient-3: #1faf65;
	--gradient-1-lighter: #1ea962;
	--gradient-1-darker: #1a9455;
	--light-text: #fff;
	--dark-text: #343a40;
	--light-text-darker: #eeeeee;
	--dark-text-darker: #23272b;
	--light-text-rgb: 255, 255, 255;
	--dark-text-rgb: 52, 58, 64;
	--danger: #cf2637;
	--info: #279aac;
	--warning: #ebb71a;
	--success: #439b38;
	--light: #dadada;
	--dark: #4e4e4e;
	--danger-darker: #771a23;
	--info-darker: #19545d;
	--warning-darker: #aa830f;
	--success-darker: #285422;
	--light-darker: #c9c9c9;
	--dark-darker: #282828;
	--body-darker: #333333;
	--alternate-darker: #616161;
	--muted-darker: #888888;
	--separator-darker: #c0c0c0;
	--danger-rgb: 182, 40, 54;
	--info-rgb: 41, 138, 153;
	--warning-rgb: 235, 183, 26;
	--success-rgb: 65, 139, 56;
	--light-rgb: 218, 218, 218;
	--dark-rgb: 78, 78, 78;
	--menu-shadow: 0px 3px 10px rgba(0, 0, 0, 0.12);
	--menu-shadow-navcolor: 0px 2px 6px rgba(0, 0, 0, 0.05);
	--background-navcolor-light: #fff;
	--background-navcolor-dark: #242424;
	--theme-image-filter: hue-rotate(286deg) contrast(0.8) brightness(1)
}
.card {
	border-radius: var(--border-radius-sm);
}
html[data-layout=fluid] main .container{width:100%;max-width:initial;padding-right:0;padding-left:0}
html[data-color="light-green"] .logo-default {
	background-image: url(../img/logo/logo1.png);
	background-size: contain;
}
html[data-color="light-green"] .logo .img{
	background-image: url(../img/logo/logo.png);
	background-size: contain;
}
.logo-default {
	width: 210px;
	min-height: 100px;
}
.fixed-background{background:url(../img/background/background-login.jpg) no-repeat center center fixed;background-size:cover;width:100%;height:100%;position:fixed;top:0;right:0;bottom:0;left:0}
.small-title {
	margin-bottom: 5px;
	font-size: 1.3em;
}
.custom-select, .form-control, .form-select {
	border-color: var(--separator);
}
.custom-select, .form-control, .form-select {
	--border-radius-lg: 0;
	--border-radius-sm: 0;
	--border-radius-md: 0;
	--border-radius-xl: 0;
}
.select2-container--bootstrap4 .select2-selection {
	border-radius: 0!important;
}
.select2-container--bootstrap4 .select2-dropdown {
	border-radius: 0!important;
}
.form-floating .select2-selection {
	min-height: 65px !important;
	padding: 1.5rem 0;
}
.select2-container {
	min-width: 250px !important;
}
.card.hover-border-primary:hover::after {
	border-radius: var(--border-radius-sm);
}
.top-label label:not(.form-check-label), .top-label > span:last-of-type {
	font-size: .9em !important;
}
.card-result {
	padding: 30px 20px 20px 15px;
	border: 1px solid #ddd;
}
.top-label .select2-selection {
	min-height: 66px !important;
}
.top-label .bootstrap-tagsinput, .top-label .form-control {
	height: auto;
	min-height: 66px;
}
.top-label .select2-container .select2-selection--single .select2-selection__rendered {
	padding: 1.8rem .75rem .25rem .75rem !important;
}
.form-floating > .form-control, .form-floating > .form-select {
	min-height: 66px;
}
.form-floating > .form-control:focus ~ label, .form-floating > .form-control:not(:placeholder-shown) ~ label, .form-floating > .form-select ~ label {
	color: rgb(124, 124, 124);
}
.top-label label:not(.form-check-label), .top-label > span {
	color: rgb(124, 124, 124);
}
html[data-color="light-green"] .logo .img {
	height: 45px;
}
html[data-placement="horizontal"] .nav-container.mobile-side-ready .nav-content .logo a, html[data-placement="vertical"] .nav-container .nav-content .logo a, html[data-placement="vertical"] .nav-container.mobile-side-ready .nav-content .logo a {
	width: 150px;
}
html[data-placement="horizontal"] .nav-container .logo .img, html[data-placement="horizontal"] .nav-container .logo img, html[data-placement="vertical"] .nav-container .logo .img, html[data-placement="vertical"] .nav-container .logo img {
	width: 100%;
}

[type="file"] + label.btn-3 {
  background-color: #797979;
  border-radius: 5px;
  overflow: hidden;
  position: relative;
}
[type="file"] + label.btn-3 span {
  display: inline-block;
  height: 100%;
  transition: all 0.3s;
  width: 100%;
}
[type="file"] + label.btn-3::before {
  color: #fff;
  content: "\e905";
  font-family: 'CS-Interface' !important;
  font-size: 130%;
  height: 100%;
  left: 0;
  line-height: 2;
  position: absolute;
  top: -180%;
  transition: all 0.3s;
  width: 100%;
}
[type="file"] + label.btn-3:hover {
  background-color: #333;
}
[type="file"] + label.btn-3:hover span {
  transform: translateY(300%);
}
[type="file"] + label.btn-3:hover::before {
  top: 0;
}
[type="file"] {
  height: 0;
  overflow: hidden;
  width: 0;
}
